package com.lightinit.hsdataplatformresdir.model.admin;

import com.lightinit.hsdataplatformresdir.entity.BaseExample;

public class ContractResourceSearchModel extends BaseExample {

    private String resourceType ;

    private String catelogThemeName ;

    private String publishState ;

    private String openType ;

    private Long orgId ;

    private Long catelogTheme ;

    public String getResourceType() {
        return resourceType;
    }

    public void setResourceType(String resourceType) {
        this.resourceType = resourceType;
    }

    public String getCatelogThemeName() {
        return catelogThemeName;
    }

    public void setCatelogThemeName(String catelogThemeName) {
        this.catelogThemeName = catelogThemeName;
    }

    public String getPublishState() {
        return publishState;
    }

    public void setPublishState(String publishState) {
        this.publishState = publishState;
    }

    public String getOpenType() {
        return openType;
    }

    public void setOpenType(String openType) {
        this.openType = openType;
    }

    public Long getOrgId() {
        return orgId;
    }

    public void setOrgId(Long orgId) {
        this.orgId = orgId;
    }

    public Long getCatelogTheme() {
        return catelogTheme;
    }

    public void setCatelogTheme(Long catelogTheme) {
        this.catelogTheme = catelogTheme;
    }
}

